@charset "UTF-8";
@import url("bootstrap.3.2.0.min.css");
@import url("cms/cmslayout.css");
.rounded-corners {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.brand-hover-shadow {
  -webkit-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  -moz-box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(133, 160, 67, 0.5);
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
body {
  min-height: 100%;
  background-color: #FFFFFF;
}
